package com.zjt.service;

import com.zjt.entity.ProductionVariety;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author xxu
 * @since 2025-09-25
 */
public interface IProductionVarietyService extends IService<ProductionVariety> {
    public String VarietyList(String materialTypeCode);

    List<ProductionVariety> varietyList();

    public String updateVariety(String materialTypeCode);
    public String deleteVariety(String materialTypeCode);
}
